uuid: a95ebd89-ba2f-4318-8bc6-6ce4f5b676b2
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_subject
field_name: field_subject
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
